Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: adobe reader verwijderen  (gelezen 112 keer)

Offline weiland

  • Lid
  • Steunpunt: Ja
adobe reader verwijderen
« Gepost op: 2017/08/30, 11:26:58 »
beste mensen,

Tot aan de vorige versie van ubuntu (mate) kreeg ik adobe reader voor ubuntu altijd nog werkend, Nu kan ik hem wel installeren, maar doet niks meer, wat ik ook probeer. Ik weet er zijn alternatieven, maar die zijn heel veel trager bij het verwerken van grotere PDF bestanden.

Is ie nog werkend te krijgen?  Zo niet .... uhum... hoe verwijder ik zo'n installatie van een pakket dat niet uit de repositories komt .... sudo apt-get purge adobereader werkt niet...  komt blijkbaar nogal nauw op de naam aan.

Uitgave 16.04.3 LTS (Xenial Xerus) 64 bit 6 GB geheugen, intel core i5 processor.
www.thevintageknob.org, Het Online Audio-museum

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: adobe reader verwijderen
« Reactie #1 Gepost op: 2017/08/30, 11:33:39 »
beste mensen,

Tot aan de vorige versie van ubuntu (mate) kreeg ik adobe reader voor ubuntu altijd nog werkend, Nu kan ik hem wel installeren, maar doet niks meer, wat ik ook probeer. Ik weet er zijn alternatieven, maar die zijn heel veel trager bij het verwerken van grotere PDF bestanden.

Is ie nog werkend te krijgen?  Zo niet .... uhum... hoe verwijder ik zo'n installatie van een pakket dat niet uit de repositories komt .... sudo apt-get purge adobereader werkt niet...  komt blijkbaar nogal nauw op de naam aan.

Uitgave 16.04.3 LTS (Xenial Xerus) 64 bit 6 GB geheugen, intel core i5 processor.
Zoek eens op "adobe" in Synaptic.

Overigens is xpdf ook snel met grote pdf-documenten.  :)

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: adobe reader verwijderen
« Reactie #2 Gepost op: 2017/08/30, 11:41:08 »
Wat voor een pakket? Zonder info weten we niks.

Offline weiland

  • Lid
  • Steunpunt: Ja
Re: adobe reader verwijderen
« Reactie #3 Gepost op: 2017/08/30, 12:49:34 »
Dank Pjotr,

In synaptic vind ik adroread... niet geinstalleerd. probeer ik dat krijg ik de melding:

acroread:
 Vereisten: acroread-bin
 Vereisten: nspluginwrapper  but it is not installable
www.thevintageknob.org, Het Online Audio-museum